Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/v1/users/me \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "01K8PU01AJ0T77HRYE78AN7AAA", "email": "logan@example.com", "first_name": "John", "last_name": "Johnson", "plan": "pro", "cases_limit": 50, "cases_count": 12, "phone": "+11112223333", "organization": "Johnson Estate Services", "role": "owner", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Retrieve the current user’s profile, plan details, and case count.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
User profile.
Show child attributes